CVE-2022-36838
Discription

Implicit Intent hijacking vulnerability in Galaxy Wearable prior to version 2.2.50 allows attacker to get sensitive information.Read More

Back to Main

Subscribe for the latest news:
Generated by Feedzy
%d bloggers like this: